var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/contact/route.js")
R.c("server/chunks/[root-of-the-server]__cadba808._.js")
R.c("server/chunks/[root-of-the-server]__7d35f7b5._.js")
R.c("server/chunks/_next-internal_server_app_api_contact_route_actions_0bce5875.js")
R.m(86590)
module.exports=R.m(86590).exports
